<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.mod_cluster.container.spi">
    <dependencies>
        <origin name="org.wildfly:wildfly-servlet-galleon-pack">
            <package name="javax.servlet.api"/>
        </origin>
    </dependencies>
</package-spec>